Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354023 - Upgrade to new version
Summary: Upgrade to new version
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pthsem
Version: 25
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 17:47 UTC by Dave Olsthoorn
Modified: 2017-10-27 11:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-27 11:47:09 UTC


Attachments (Terms of Use)
Bump to new version (deleted)
2016-07-08 17:47 UTC, Dave Olsthoorn
no flags Details | Diff

Description Dave Olsthoorn 2016-07-08 17:47:14 UTC
There has been a new version of pthsem for a long time now. With this is a patch for updating to the newer version.

Comment 1 Dave Olsthoorn 2016-07-08 17:47:18 UTC
Created attachment 1177732 [details]
Bump to new version

Update spec file for new version of pthsem since there has been a update

Signed-off-by: Dave Olsthoorn <dave.olsthoorn@gmail.com>

Comment 2 Jan Kurik 2016-07-26 04:05:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.


Note You need to log in before you can comment on or make changes to this bug.